body {
  background-color: #f9f9f9;
  font-family:  "Verdana", "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  width: 100%;
}

/* Fonts */

h1 {
  font-size: 3rem;
  margin: 1rem 0rem;
}

h2 {
  font-size: 2.6rem;
  margin: 1rem 0rem;
}

h3 {
  font-size: 2.2rem;
  margin: 1rem 0rem;
}

h4 {
  font-size: 2rem;
  margin: 1rem 0rem;
}

h5 {
  font-size: 1.6rem;
  margin: 1rem 0rem;
}

h6 {
  font-size: 1.2rem;
  margin: 1rem 0rem;
}

p {
  padding: .5rem 1rem .5rem 1rm;
}

/* Elements */
button {
  height: 3rem;
  width: 50%;
}

footer > p {
  text-align: center;
}

section {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/* Classes */
.spanish-lesson {
  background-color: #bbb;
  border-radius: 100%;
  margin: 0 auto;
  height: 24rem;
  margin-top: 2rem;
  width: 24rem;
}

.jumbotron {
  text-align: center;
}

